prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: libvirt-gobject
Version: 5.0.0
Description: libvirt GObject library
Requires: gio-2.0 gobject-2.0 libvirt-gconfig-1.0 libvirt
Libs: -L${libdir} -lvirt-gobject-1.0
Requires.private: gthread-2.0 libvirt
Cflags: -I${includedir}/libvirt-gobject-1.0
